Subject: HP spec data

From: Bruce Allan Palfey <[email-masked]>
Date: Wed, 12 Oct 1994 23:39:18 -0400 (EDT)

Howdy

Does anyone out there still rely heavily on the Hewlett-Packard 
Pascal-based UV/Vis diode array spectrophotometer like we do?  It's anice 
system, but we often run into trouble when we try to convert data from 
HP's format to DOS (which is useful for analysis).  We have an old 
conversion program, "SWAPUV", from 1988, which often chokes on larger 
data files.  Is there a better version?  Or is there a general format 
conversion program, running on either the PC or the Mac, that can read 
HP's old disks.  Now that HP has abandoned their Pascal system and moved 
on to Windows, they don't seem interested in helping.

Thanks,
Bruce

please send replies directly to me